
QGIS Application - Bug report #5097

Dialog in Merge Shape Files

2012-02-28 07:34 AM - alobo -

Status: Closed

Priority: Low

Assignee: Alexander Bruy

Category: Processing/QGIS

Affected QGIS version:1.7.4 Regression?:

Operating System: ubuntu Easy fix?:

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14860

Description

The Dialog of Merge Shape Files does not remember the last accessed directory,

it always opens the same default (home in my case) directory

Associated revisions

Revision 91da6af5 - 2012-03-09 09:39 AM - Alexander Bruy

fix #5097

Revision 63b80173 - 2012-03-10 10:29 AM - Alexander Bruy

fix #5097

History

#1 - 2012-03-09 12:10 AM - Alexander Bruy

- Assignee changed from cfarmer - to Alexander Bruy

- Category changed from Browser to 44

This also affects older versions and master

#2 - 2012-03-09 12:47 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"91da6af5acf4ea09218a495a1ea85dc0ccae267e".

#3 - 2012-03-09 12:48 AM - Alexander Bruy

- Resolution set to fixed

#4 - 2012-04-15 10:01 AM - Giovanni Manghi

- Target version changed from 35 to Version 1.8.0

#5 - 2017-05-01 01:22 AM - Giovanni Manghi
The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
